Subject: Ticket Assigned - Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:50:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Good day!
I have an order that i should take from the store, I need to know when is
the last day to pick up my order, they said i have 14 days to take it so in
18 of march. But in the email they wrote 11 of march. And I'm in quarantine
so i will not be able to go out before 11 of march.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193202